!     Este programa escribe los numeros del 0 al 9 en columna.
!     A continuacion espera a que se pulse la tecla RETURN (Entrar).

      integer*4 i
      do i=0,9
        write(6,'(i12)') i
      enddo
      read(5,'()')
      end
